/*
Theme Name: Fittosmile - Child
Version: 1.0
Description: A child theme of Schema by MyThemeShop
Template: mts_schema
Text Domain: schema
*/

@import url("../mts_schema/style.css");
/* general */
.copyrights a {
    color: #fff !important;
}
.logo-wrap span{display:none;}
.btn {
    color: #fff !important;
    background: #5c93c3;
    padding: 10px 15px;
    text-transform: uppercase;
    border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 1px 1px 1px #000;
    -moz-box-shadow: 1px 1px 1px #000;
}
div#primary-nav .container:after {
    content: "";
    display: block;
    clear: both;
}
.copyrights p span {
    border-left: 0px solid #fff;
}
.mp {
    position: relative;
    z-index: 20;
}
.anchor-fix {
    position: relative;
    display: block;
    width: 100%;
    height: 1px;
    transform: translateY(-160px);
}
div#primary-nav .container {
    background-color: transparent;
}
.alignleft {
    float: left;
    margin: 0px 20px 20px 0px;
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
.alignright {
    float: right;
    margin: 0px 0px 20px 20px;
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
footer#site-footer {
    position: relative;
    z-index: 10;
}
.alignnone {
    border: 2px solid #ececec;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 6px -6px black;
}
html body .grid figure h2 {
    font-size: 38px;
    color: #fff;
    text-shadow: 0px 1px 1px #000;
}
#header .logo-wrap {
    padding: 2px 0;
}
html #header #logo a {
    font-size: 28px;
    display: block;
    max-width: 300px;
    font-weight: bold;
}
html body figure.effect-lexi p {
    font-size: 14px !important;
}
/* header */
.main-header,
.copyrights {
    position: relative;
    background-color: #91215e;
}

.tooth {
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 10%;
    z-index: 500;
}

#header {
    background: #fff;
}
.main-header p.phone {
    color: #fff;
    float: left;
    padding-top: 8px;
    font-size: 21px;
    margin-bottom: 0px;
}
.main-header p.phone span {
    font-size: 24px;
}
#primary-navigation p.phone a {
    margin: 0px;
    color: #fff;
    font-size: 20px;
}
div.header-social-icons {
    float: right;
    background: #91215e;
    position: relative;
    margin-left: 35px;
}
div.header-social-icons:before {
    border-color: rgba(0, 0, 0, 0) #91215e rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}

.header-social-icons a {
    color: #fff !important;
}

ul#menu-main-menu {
    margin-top: 15px;
    display: flex;
    justify-content: space-around;
    width: 100%;
}

#page.homepage {
    width: 100%;
    max-width: 100%;
}

#page {
    padding-top: 35px;
}

#page .btn {
    color: #fff !important;
    background: #881c4d;
    padding: 9px 27px;
    text-transform: uppercase;
    border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 1px 1px 1px #000;
}

.carousel-caption {
    text-shadow: none;
    position: absolute;
    z-index: 1;
    text-align: center;
    width: 100%;
    bottom: 100px;
}

.carousel-caption h2 {
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #fff;
    font-size: 48px;
    font-weight: 400;
    text-shadow: 1px 1px 1px #000;
}
.carousel-caption p {
    margin-bottom: 25px;
    color: #fff;
    font-weight: 700;
    font-size: 18px;
}

.carousel-caption a {
    background-color: #881c4d;
    border: none;
    box-shadow: none;
    color: #fff;
    border-style: none;
    padding: 9px 27px;
    font-size: 16px;
    display: inline-block;
    margin-bottom: 0;
    border-radius: 2px;
    text-align: center;
    vertical-align: middle;
    font-weight: 700;
    line-height: 1.43;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    cursor: pointer;
}

.carousel-caption a:hover {
    background-color: rgba(255, 255, 255, 0.75);
    color: #881c4d;
}

.carousel-inner img,
.carousel-inner video {
    width: 100%;
}
.carousel-inner {
    position: relative;
}
.item.active:before {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    opacity: 0.2;
    background-color: #000;
    left: 0px;
    z-index: 1;
    content: "";
}
.carousel-video {
    height: 800px;
    overflow: hidden;
}
.carousel-video .carousel-inner {
    height: 100%;
}
.carousel-video .carousel-inner .item {
    height: 100%;
    position: relative;
}
.carousel-video .carousel-inner .item video {
    position: absolute;
    bottom: 0px;
    top: 0px;
    height: 100% !important;
    width: 100% !important;
    display: block;
    object-fit: cover;
    left: 0;
}
@media (max-width: 1600px) {
    .carousel-video {
        height: 700px;
    }
}
@media (max-width: 1366px) {
    .carousel-video {
        height: 600px;
    }
}
@media (max-width: 1150px) {
    .carousel-video {
        height: 400px;
    }
    .carousel-caption h2 {
        font-size: 25px;
    }
    .carousel-caption p {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .carousel-caption a {
        padding: 5px 20px;
        font-size: 14px;
    }
}
.copyrights {
    color: #fff;
}
.welcome h2,
.welcome h3 {
    font-weight: bold;
    margin-bottom: 10px;
}

.welcome ul {
    list-style: disc;
    padding-left: 20px;
    margin-bottom: 20px;
}
.award:before {
    height: 100%;
    width: 100%;
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    background-color: #000;
    opacity: 0.6;
}
.award p {
    text-align: center;
    font-size: 22px;
    line-height: 32px;
}
.award {
    position: relative;
    padding: 150px 0;
    text-align: center;
    background-attachment: fixed;
    background-position: top;
    background-size: cover;
}
.award h2,
.award p {
    color: #fff !important;
}
.award h2 {
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/* welcome */
.welcome {
    width: 100%;
    padding: 30px 0;
}
.welcome h2 {
    text-align: left;
    color: #222;
    font-size: 34px;
}
.welcome p,
.welcome h3 {
    color: #222;
}

.welcome p {
    font-size: 18px;
}

/* home boxes */
.homepage .container {
    width: 80%;
    max-width: 80%;
}
.home-widgets .f-widget {
    float: left;
    margin-right: 2%;
    width: 32%;
    position: relative;
}
.home-widgets.widgets-num-3 .f-widget:nth-child(3n) {
    margin-right: 0;
}
.home-widgets .f-widget h3 {
    position: absolute;
    bottom: 10%;
    padding-bottom: 5%;
    padding-top: 20%;
    text-align: center;
    width: 100%;
    color: #fff;
    margin-bottom: 0px;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.homeServices {
    margin-top: 0px;
    overflow: hidden;
    text-align: center;
    padding: 25px 0px;
}
.homeServices .service {
    display: inline-block;
    text-align: center;
    font-size: 24px;
    height: 350px;
    overflow: hidden;
    width: 31%;
    margin: 3px 0 5px;
    padding: 10px 7px 0;

    color: #fff;
}
.homeServices .service .simg {
    display: block;
    height: 340px !important;
    overflow: hidden;
    width: 100%;
    background-size: cover;
    background-position: 50% 50%;
    margin: 0px auto;
    position: relative;
}
p.title {
    position: relative;
    text-align: center;
    font-size: 26px;
    width: 100%;
    color: #fff;
    margin-top: -17%;
    padding: 20px 0;
    margin-bottom: 0;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.specialHeader {
    float: left;
    text-align: center;
    color: #fff;
    font-size: 22px;

    color: #fff;
    float: left;
    padding-top: 4px;
    font-size: 27px;
    margin-bottom: 0px;
    position: relative;
    /*left: -26px;*/
}
/* inner pages */
.article {
    width: 99.5%;
    box-shadow: 0px 0px 0px;
    background-color: #fff;
    margin: 40px 0px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.28);
}
.page h2.title {
    margin-bottom: 20px;
}
footer {
    padding-top: 0px;
    margin-top: 0px;
}
.hide-d {
    display: none;
}
.single_post {
    background: none;
}

/* Blog main page */
.front-view-content {
    width: 69%;
    padding-right: 5%;
}
#featured-thumbnail {
    float: right;
    width: 25%;
}

#logo a {
    float: none !important;
}
.service a {
    display: block;
    position: relative;
}
p.title {
    margin: 0px;
    bottom: 0px;
    left: 0px;
    position: absolute;
}
#secondary-navigation a {
    padding: 24px 12px;
}
@media (max-width: 1152px) {
    #header .logo-wrap {
        left: 0px;
    }
    #secondary-navigation a {
        padding: 24px 9px;
        font-size: 13px !important;
    }
    .homeServices .service {
        height: 342px;
    }
}
.simg {
    background-position: 50% 50%;
    background-size: cover;
    height: 350px;
}
.spespan {
    font-size: 18px !important;
    padding-left: 10px;
}
html .grid figure h2 {
    font-size: 30px;
    color: #fff;
}
.grid * {
    box-sizing: border-box;
}
.imageAbove {
    position: absolute;
    top: 0px;
    left: 0px;
    text-align: center;
    width: 100%;
    /* opacity: 0.3; */
    /* height: 100%; */
    top: 40%;
    transform: translateY(-50%);
    opacity: 0.7;
}
.imageAbove img {
    width: auto !important;
}
.copyrights .pull-right h5 {
    color: #fff;
    margin-bottom: 0px;
    text-align: right;
    font-weight: bold;
}
.copyrights .pull-right {
    color: #fff;
}
.buttonImage {
    max-width: 70px;
    vertical-align: middle;
    position: absolute;
    left: -50px;
    top: -14px;
}
.carousel-caption a {
    position: relative;
}
.homeTop .grid figure {
    width: calc(50% - 20px);
    width: -webkit-calc(50% - 20px);
}
.homeTop .grid {
    padding-bottom: 0px;
}

/* mobile */
@media screen and (max-width: 1600px) {
    #menu-item-33 .sub-menu,
    #menu-item-248 .sub-menu {
        right: 0px;
        left: auto;
    }
    .navigation ul ul ul {
        left: auto;
        right: 100% !important;
    }
}
html body .grid figure h2 {
    position: absolute;
    left: 20px;
    bottom: 20px;
}
div#slider {
    margin: 0px;
}
.newCon {
    background-position: 50% 50%;
    background-size: cover;
    height: 810px;
}
.primary-slider-container.clearfix {
    width: 100% !important;
    box-sizing: border-box;
    margin: 0px !important;
    max-width: 100% !important;
}
html .primary-slider .slide-caption {
    box-sizing: border-box;
    width: 100%;
    left: 0px;
    bottom: 0px;
    padding: 30px 0px;
}
@media screen and (max-width: 1152px) {
    .imageAbove img {
        max-width: 150px;
    }
    .carousel-caption {
        bottom: 40px;
    }
    html .grid figure {
        width: calc(50% - 20px);
        width: calc(50% - 20px);
    }
    .homeServices .grid figure {
        width: 100% !important;
        margin: 0px auto 20px !important;
    }
    .homeServices .grid {
        padding: 0px 15px;
        box-sizing: border-box;
    }
}
@media screen and (max-width: 880px) {
    .home .logo-wrap {
        display: none;
    }
    .specialHeader {
        float: left;
        width: 100%;
        text-align: center;
        left: 0px;
    }
    h3.mtag {
        margin: 10px;
        font-size: 20px;
        font-style: italic;
    }
    #header .container {
        padding: 0px;
    }
    .welcome iframe {
        width: 100% !important;
    }
    article header {
        padding-top: 20px;
    }
    #page.homepage {
        padding-top: 15px;
    }
    #header .logo-wrap {
        position: static;
    }
    .homeServices .service .simg {
        display: block;
        height: 210px !important;
        overflow: hidden;
        margin: 0px auto;
    }
    .homeServices .service {
        width: 94%;
        height: 230px;
    }
    .hide-d {
        display: block;
    }
    .mobileBtn {
        margin-bottom: 0px;
    }
    .mobileBtn a,
    .hours {
        display: block;
        color: #fff;
        text-align: center;
        padding: 10px;
        border-radius: 10px;
        -moz-border-radius: 10px;
        margin: 10px !important;
    }
    .mobileBtn.phoneBtn {
        font-size: 20px;
    }
    .mobileBtn a:hover,
    .mobileBtn a:visited {
        color: #fff;
    }
    .carousel-video {
        display: none;
    }
    .welcome {
        padding-top: 30px;
    }
    .home-widgets .f-widget {
        margin-right: 0;
        width: 100%;
    }
    html #header #logo a {
        margin: 10px auto;
    }
    .footer-widgets.widgets-num-4 .f-widget:nth-child(even),
    .footer-widgets.widgets-num-3 .f-widget:nth-child(even),
    .footer-widgets.widgets-num-4 .f-widget,
    .footer-widgets.widgets-num-3 .f-widget {
        width: 100% !important;
        max-width: 100% !important;
    }
    .post-content img,
    .welcome img {
        width: 100%;
        height: auto;
    }
    div.header-social-icons {
        float: none !important;
        text-align: center;
        background: none !important;
    }
    div.header-social-icons a {
        float: none;
        display: inline-block;
        position: relative;
        z-index: 9999;
    }
    .header-social-icons {
        text-align: Center;
        float: none !important;
    }
    .header-social-icons a {
        display: inline-block;
        font-size: 32px !important;
        width: 34px !important;
        line-height: 34px;
        color: #333 !important;
    }
}
html #header #logo a {
    padding: 4px 0px;
}
@media screen and (max-width: 720px) {
    .grid {
        padding: 0px 10px !important;
        box-sizing: border-box;
    }
    .grid figure {
        width: 100% !important;
        min-width: initial !important;
    }
}
@media screen and (max-width: 640px) {
    .award img {
        width: 100%;
    }
    html .grid figure {
        margin: 0px auto 20px !important;
    }
    .grid {
        padding: 0px 10px !important;
        box-sizing: border-box;
    }
    footer .pull-left,
    footer .pull-right {
        width: 100%;
        text-align: center;
    }
    footer .pull-left {
        margin-bottom: 10px;
    }
    .copyrights .pull-right h5 {
        text-align: center;
    }
    .homepage .container {
        width: 80%;
        max-width: 100%;
        width: 100%;
        box-sizing: border-box;
        padding: 0px 15px;
    }
    .grid figure {
        width: 100% !important;
        max-width: 100% !important;
    }
}
.copyrights,
#site-header {
    position: relative;
}
.owl-controls {
    opacity: 0;
}
.primary-slider-container.clearfix h3 {
    z-index: 100;
    padding: 0px 30px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 28px;
    font-weight: normal;
    font-style: italic;
}
#site-header:before,
.copyrights:before {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
    opacity: 0.3;
}
.welcome p {
    text-align: left;
}
.plasta {
    position: absolute;
    top: 30%;
    z-index: 100;
    width: 100%;
    text-align: center;
    max-width: 500px;
    left: 0%;
}
h3.hide-d img {
    max-width: 200px;
    display: block;
    margin: 0 auto;
    text-align: center;
}
h3.bigLogo {
    bottom: auto;
    top: 30px;
}
h3.bigLogo img {
    max-width: 300px;
}
.button-slanted {
    transform: skewX(-20deg);
    display: inline-block;
    margin-left: -4px;
}

.button-learn {
    box-sizing: border-box;
    background: #327ca4;
    color: #fff !important;
    padding: 26px 48px;
    font-size: 20px;
    font-weight: 300;
    line-height: 0.45;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    padding-bottom: 23px;
}
.button-apt {
    background: #d16c00;
    color: #fff !important;
    padding: 10px 15px;
    font-size: 20px;
    box-sizing: border-box;
    font-weight: 300;
    line-height: 0.45;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    /* padding-bottom: 23px; */
    outline: 2px solid #ff8401;
    border: 2px solid #fff;
}
.primary-slider-container.clearfix {
    position: relative;
}
.plasta span,
.plasta .dm-rate-us a {
    color: #fff;
}

.plasta p {
    margin-bottom: 35px;
}

.big-me-a {
    position: relative;
    z-index: 1;
    background-color: #fff;
}

.primary-slider-container.clearfix {
    height: 720px;
    overflow: hidden;
}

div#slider {
    position: fixed;
    top: 0px;
}

header#site-header {
    z-index: 9999;
    position: relative;
}

p.phone {
    display: none;
}

div#primary-navigation {
    height: 0px;
}
.pum-container * {
    font-weight: 400;
}

div#pum_popup_title_93 {
    text-align: center;
    font-weight: bold;
}
/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
    background-color: transparent;
    width: 300px;
    height: 300px;
    border: 10px solid #f1f1f1;
    -webkit-perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: transform 0.8s;
    transition: transform 0.8s;
    -webkit-perspective: 1000px;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-front {
    z-index: 900;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}
.flip-box:hover .flip-box-back {
    z-index: 1000;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}

/* Position the front and back side */
.flip-box-front,
.flip-box-back {
    position: absolute;
    width: 100%;
    top: 0px;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

/* Style the front side */
.flip-box-front {
    background-color: #bbb;
    color: black;
    z-index: 900;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}

/* Style the back side */
.flip-box-back {
    background-color: #327ca4;
    color: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
}
.serv-container .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.serv-container .flip-box {
    width: 33.33%;
    box-sizing: border-box;
}

.serv-container {
    margin-bottom: 50px;
}

.flip-box-front {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    background-position: 50% 50%;
    background-size: cover;
}
.flip-box-front:before {
    height: 100%;
    width: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0.3;
    top: 0px;
    left: 0px;
    content: "";
}

.flip-box-front {
    position: relative;
}

.flip-box-front h2 {
    position: relative;
    z-index: 1;
}

.flip-box-front h2 {
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
    line-height: initial;
}

.flip-box-back ul {
    text-align: left;
    margin: 0px;
}

.flip-box-back {
    padding: 10px;
    box-sizing: border-box;
}

.flip-box-back li {
    text-transform: capitalize;
}
.flip-box:nth-child(even) .flip-box-back {
    background-color: #fe8401;
}
.flip-box-back {
    display: flex;
    align-items: center;
    justify-content: center;
}
.serv-container h3 {
    color: #222;
    font-size: 40px;
    text-align: center;
    font-weight: bold;
}
.serv-container {
    padding: 25px 0px 40px;
    background-color: #f5f5f5;
    margin: 0px;
}
.serv-container .container {
    max-width: 1600px;
    width: 100%;
}
@media (max-width: 1170px) {
    .serv-container .flip-box {
        width: 50%;
    }
}

.tagline {
    position: absolute;
    right: 0%;
    top: 55%;
    max-width: 400px;
    z-index: 20;
    font-family: "Open Sans";
}

.main-header .container {
    display: flex;
    width: 90%;
    justify-content: space-between;
}
#secondary-navigation {
    width: 80%;
    float: right;
}

@media (max-width: 880px) {
    .serv-container .container {
        padding: 0px 1px;
    }
    .plasta,
    .tagline {
        display: none;
    }
    .primary-slider-container.clearfix h3 {
        padding: 0;
        font-size: 24px;
    }
    .primary-slider-container.clearfix,
    .newCon {
        height: 400px;
    }
    div#slider {
        position: static;
    }
    .hide-xs {
        display: none;
    }
}
@media (max-width: 640px) {
    .serv-container .flip-box {
        width: 100%;
    }
    .flip-box-front h2 {
        font-size: 26px;
        padding: 0px 15px;
        box-sizing: border-box;
    }
    .primary-slider-container.clearfix,
    .newCon {
        height: 300px;
    }
}
@media (min-width: 881px) {
    #logo img {
        max-width: 100%;
    }
    .logo-wrap {
        max-width: 130px;
    }
    #site-header {
        height: 72px;
    }
    .aslba {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
    }
    .masa .aslba {
        top: 0px;
    }
}
.flip-box-front {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box-front h2 {
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
}

.flip-box:hover .flip-box-back {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.flip-box-back ul {
    transform: translateY(-50%) translateZ(60px) scale(0.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
}

.flip-box-front,
.flip-box-back {
    -ms-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -webkit-transition: transform 0.7s cubic-bezier(0.4, 0.2, 0.2, 1);
}
.flip-box:nth-child(1) ul {
    column-count: 2;
    font-size: 17px;
}

.flip-box:nth-child(1) ul li {
    padding-right: 10px;
    box-sizing: border-box;
}

.slim-cont {
    max-width: 450px;
    width: 75%;
    margin: auto;
}

.header-social-icons1 p {
    color: white;
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 0;
}

.header-social-icons1 a {
    font-size: 25px;
    margin: 0px 5px;
}

.doxy {
    position: relative;
    top: -45px;
    left: 85px;
    display: block !important;
    margin: auto !important;
    text-align: center !important;
}

div.doxyme-badge div.doxyme-badge-doctor-name,
div.doxyme-badge#doxyme-badge div.doxyme-badge-doctor-name {
    text-align: center !important;
}

.doxyme-badge-start-a-call {
    text-align: center !important;
    display: block !important;
    margin: auto !important;
}

.doxMobile {
    padding-bottom: 30px;
}
/*
.plasta {
    margin-top: -50px !important;
}
*/
.plaque {
    max-width: 190px;
    display: block;
    margin: auto;
    margin-top: -340px;
    padding-bottom: 30px;
}

.f-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 0.5em;
}

.f-logos img {
    max-height: 150px;
    width: auto;
}

.postauthor {
    display: none !important;
}

.page-id-775 .article .dm-flex {
    align-items: flex-start;
}

.more-margin {
    margin-bottom: 20px;
}

section.page-header h2 {
    color: #000;
}

.page-id-824 .dm-flex {
    align-items: flex-start;
}

.page-id-824 .dm-service-section img {
    border: none !important;
    outline: none !important;
}




.rate-us-page-dm .dm-rate-us a {
    padding: 0 !important;
    background: unset !important;
    font-size: 42px !important;
    width: auto !important;
    color: black !important;
    margin: 0 !important;
    text-decoration: none !important;
}

.rate-us-page-dm .dm-rate-us {
    display: block;
    text-align: center;
}

.rate-us-page-dm  {
    padding: 4rem 0 !important;
}

@media screen and (min-width:880px) {
    .rate-us-page-dm .dm-rate-us a {            
            font-size: 60px !important;            
        }
}
